@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:absolute; left:0; top:0; width:100%; z-index:100;}
#header .contain {display:flex; align-items:center; justify-content:center; height:100px; z-index:10;}

.sitelogo {position:absolute; left:100px;}
.sitelogo a {font-size:0; line-height:0; display:block; width:255px; height:60px; background:url("../images/common/logo_w.png") no-repeat 0 50% / contain;}

#header .right {display:flex; align-items:center; position:absolute; right:100px;}

#gnb {text-align:center;}
#gnb>ul {display:flex;} 
#gnb>ul>li {position:relative; padding:0 55px;}
#gnb>ul>li:hover>a {color:#3a3374 !important;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; height:100px; color:#fff; font-size:20px; font-weight:600; letter-spacing:0; line-height:1.3em;}
#gnb>ul>li>a:after {content:""; position:absolute; z-index:3; bottom:-1px; left:50%; transform:translateX(-50%); width:0; height:3px; background:#3a3374; transition:.2s;}
#gnb>ul>li:hover>a:after {width:25px;}
#gnb>ul>li:first-child .submenu {left:47px;}
#gnb>ul>li:nth-child(2) .submenu {left:26px;}
#gnb .submenu {display:none; position:absolute; text-align:center; z-index:1;}
#gnb .submenu>ul {display:flex;}
#gnb .submenu>ul>li>a {display:block; padding:18px 21px; color:#242424; font-size:17px; line-height:1.33em; white-space:nowrap;}
#gnb .submenu>ul>li>a:hover span {color:#3a3374; border-bottom:1px solid #3a3374;}
#gnb .submenu>ul>li.active>a span {color:#3a3374; border-bottom:1px solid #3a3374;}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee;}

.language {margin-right:58px;}
.language ul {display:flex; align-items:center;}
.language ul li {padding:0 14px; position:relative;}
.language ul li:after {position:absolute; right:0; top:50%; margin-top:-5px; content:""; width:1px; height:10px; background:rgba(255,255,255,0.3);}
.language ul li:last-child:after {display:none;}
.language ul li a {font-weight:600; letter-spacing:-.01em; line-height:1.3em; color:#fff;}
.language ul li.on a {border-bottom:2px solid #fff;}

/* for pc */
.btn-all-menu {position:relative; width:26px; height:26px;}
.btn-all-menu span {position:absolute; left:10px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:-10px; right:0; height:2px; background:#fff;}
.btn-all-menu span:before {top:-12px;}
.btn-all-menu span:after {bottom:-12px;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:10px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:-10px; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-12px;}
.btn-m-menu span:after {bottom:-12px;}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image: url("../images/common/logo.png");}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .language ul li:after {background:#ddd;}
#header:hover .language ul li a {color:#454545;}
#header:hover .language ul li.on a {color:#3a3374; border-color:#3a3374;}
#header:hover .btn-all-menu span,
#header:hover .btn-all-menu span:before,
#header:hover .btn-all-menu span:after {background:#242424;}
#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}

.all-navigation {display:none; justify-content:center; align-items:center; position:fixed; left:0; top:0; width:100%; height:100%; z-index:102;}
.all-navigation .wrap {z-index:103; position:relative; display:flex; background:#fff; width:62.5vw; max-width:1200px;}
.all-navigation .wrap .left {color:#fff; width:390px; background:url("../images/common/pcmenu_bg.jpg") no-repeat 0 0 / cover; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.all-navigation .wrap .left p {margin-top:16px; font-size:35px; font-weight:700; letter-spacing:0; line-height:1.3em;}
.all-navigation .pc-nav-menu {padding:111px 100px 105px; position:relative; flex:1 1 auto; min-width:0; width:1%;}
.all-navigation .pc-nav-menu>ul>li {margin-bottom:48px;}
.all-navigation .pc-nav-menu>ul>li:last-child {margin-bottom:0;}
.all-navigation .pc-nav-menu>ul>li>a {z-index:1;position:relative; display:block; overflow:hidden; background:#fff; background:#fff; margin-bottom:6px; font-size:28px; font-weight:600; letter-spacing:0; line-height:1.3em; color:#242424;}
.all-navigation .pc-nav-menu>ul>li>a:after {content:""; position:absolute; left:0; top:50%; width:100%; height:1px; background:#ddd;}
.all-navigation .pc-nav-menu>ul>li>a span {z-index:2; background:#fff; position:relative; padding-right:20px; display:inline-block;}
.all-navigation .pc-nav-menu>ul>li>a span:before {transition:.2s; opacity:0; content:""; transform:translateY(20px); position:absolute; top:50%; right:0; margin-top:-3px; width:7px; height:7px; background:#3a3374; border-radius:100%;}
.all-navigation .pc-nav-menu>ul>li:hover span:before {transform:translateY(0); opacity:1;}
.all-navigation .pc-nav-menu .submenu ul {display:flex;} 
.all-navigation .pc-nav-menu .submenu ul li {margin-right:30px;}
.all-navigation .pc-nav-menu .submenu ul li:last-child {margin-right:0;}
.all-navigation .pc-nav-menu .submenu ul li a {letter-spacing:0; line-height:1.3em; color:#454545;}
.all-navigation .pc-nav-menu .submenu ul li a:hover {border-bottom:1px solid #3a3374; color:#3a3374;}
.all-navigation .close {display:block; position:absolute; right:36px; top:35px; width:23px; height:23px; background:url("../images/common/pcmenu_close.png") no-repeat 50% 50% / contain;}
.all-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.all-menu-opened .all-overlay {display:block;}
html.all-menu-opened .all-navigation {display:flex;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:44px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#3a3374}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#3a3374;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual .item {height:100vh;}
.main-visual .img {transition:5s; transform:scale(1.06); position:absolute; top:0; right:0; width:100%; height:100%;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .slick-slide.active .img {transform:scale(1);}
.main-visual .caption {position:absolute; left:0; top:47%; transform:translateY(-50%); width:100%; padding:0 80px}
.main-visual .caption .contain {max-width:1460px;}
/* .main-visual .caption .inner {margin-bottom:64px;} */
.main-visual .caption .inner p {margin-bottom:10px; font-size:35px; font-weight:600; letter-spacing:-.04em; line-height:1.3em;}
.main-visual .caption .inner h2 {font-size:80px; font-weight:700; letter-spacing:-.04em; line-height:1.3em;}

.main-visual .controls {display:flex; align-items:center;}

.main-visual .paging-wrap {display:flex; align-items:center;}
.main-visual .paging {margin:0 20px;font-size:16px; font-weight:400; letter-spacing:-.005em; color:#ccc;}
.main-visual .paging .current {color:#fff; font-weight:600;}
.main-visual .slick-arrow {width:7px; height:13px; border:0; background-color:transparent; z-index:50; overflow:hidden; font-size:0; line-height:0; text-indent:-99999em; background-size:contain; background-position:50% 50%; background-repeat:no-repeat;}
.main-visual .slick-prev {background-image:url("../images/main/slide_prev.png");}
.main-visual .slick-prev:hover {background-image:url("../images/main/slide_prev_hover.png");}
.main-visual .slick-next {background-image:url("../images/main/slide_next.png");}
.main-visual .slick-next:hover {background-image:url("../images/main/slide_next_hover.png");}
.main-visual .circle {margin-right:38px; position:relative; width:39px; height:39px;}
.main-visual .circle svg {position:absolute; left:0; top:0; width:100%; height:100%;}
.main-visual .circle svg circle {cx:18; cy:18; r:18; transform:translate(2px, 2px); fill:none; /*면 제거*/ stroke-linecap:round; /*선 끝 모양 둥글기*/}
.main-visual .circle svg circle:nth-child(1){stroke-width:1;/*테두리 두께*/ stroke-dasharray:0; stroke:rgba(255,255,255,0.3); /* 제자리 원 색상*/}
.main-visual .circle svg circle:nth-child(2){stroke-width:2;/*테두리 두께*/ stroke:#fff; /*움직이는 원 색상*/ stroke-dasharray:114; stroke-dashoffset:114;}
.main-visual .circle.active svg circle:nth-child(2) {animation:ani 4s linear;}
 @keyframes ani {
		0% {
			stroke-dashoffset:114;
		}
		100% {
			stroke-dashoffset:0;
		}
	}
.main-visual .circle .btns button {position:absolute; left:0; top:0; width:100%; height:100%; border:0; background-color:transparent; background-repeat:no-repeat; background-position:53% 50%;}
.main-visual .circle .btns button.play {background-image:url("../images/main/play.png"); background-position:57% 50%;}
.main-visual .circle .btns button.stop {display:none; background-image:url("../images/main/stop.png");}


/* sub */
.sub-visual {position:relative; height:400px; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {margin-top:30px; position:absolute; top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%);}
.sub-visual h2 {font-size:35px; line-height:1.3em; letter-spacing:-.01em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}

.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.path-wrap {background:#fff;border-top:1px solid #eee; border-bottom:1px solid #eee;}
.path-wrap .wrap {display:flex; max-width:1200px; margin:0 auto;}
.path-wrap .home {position:relative;}
.path-wrap .home a {display:block; width:70px; height:60px; background:url("../images/common/home.png") 50% 50% no-repeat; text-indent:-999em; overflow:hidden;}
.path-wrap .home:before {content:""; position:absolute; top:0; left:0; width:1px; height:100%; background:#eee;}
.path-wrap .home:after {content:""; position:absolute; top:0; right:0; width:1px; height:100%; background:#eee;}
.path-wrap .part {position:relative; min-width:270px; z-index:50;}
.path-wrap .part:after {content:""; position:absolute; top:0; right:0; width:1px; height:100%; background:#eee;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:60px; line-height:1.3em; padding:0 27px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:19px; margin-top:-5px; width:17px; height:10px; background:url("../images/common/path_down.png") no-repeat 50% 50% / contain;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:0px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#242424; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {background:#f4f4f4; display:block; padding:19px 27px;}
.path-wrap .part ul li a:hover span,
.path-wrap .part ul li.active span {border-bottom:1px solid #242424;}
.path-wrap .part.active > a,
.path-wrap .part > a:hover {color:#3a3374;}
.path-wrap.fixed {position:fixed; top:0; left:0; width:100%; max-width:100%; margin:0; z-index:3;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:71px 0; text-align:center;}
.sub-title h2 {font-size:35px; line-height:1.3em; letter-spacing:-.01em; color:#242424;}
.real-cont {min-height:300px; padding-bottom:100px;}

/* footer */
#sub #footer {background:#e9eaeb;}
#footer {background:#e9eaeb; display:flex; justify-content:space-between; padding:49px 260px 49px 100px; color:#454545; font-size:15px; line-height:1.5em; letter-spacing:-.02em;}
#footer .contain {}
#footer address {font-style:normal;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

.foot-info {display:flex; align-items:center;}
.foot-info .f-logo {margin-right:40px;}
.foot-info .comp-name {font-size:16px; color:#242424; font-weight:600; margin-bottom:10px;}

#footer address span {margin:0 27px 5px 0;}

.copyright {font-size:13px; color:#808080;}

.foot-links ul {display:flex;}
.foot-links ul li a {display:flex; align-items:center;}
.foot-links ul li a:before {content:""; width:15px; height:15px; background:url("../images/common/ico_doc.png") 50% 50% no-repeat; margin-top:-.1em; margin-right:8px;}

.scroll-top {position:fixed; bottom:30px; right:30px; transition:.2s; opacity:0; display:flex; flex-direction:column; justify-content:center; width:74px; height:74px; text-align:center; color:#fff; font-size:12px; font-weight:700; line-height:1.3em; letter-spacing:0; background:#3a3374; z-index:100;}
.scroll-top:before {content:""; display:block; margin:0 auto 9px; width:0; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:8px solid #fff;}
.scroll-top.active {opacity:1;}